/* GLOBAL STYLES */
body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: left;
    background-color: #ebebec;
}

html { overflow-x: hidden; }

a, a:visited, a:hover {
    outline: 0;
    font-size: 14px;
    color: #558f28;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a {
    cursor: pointer;
}

p {
    display: block;
    text-align: left;
}
h4{
	margin-top:5px;
	margin-bottom: 10px;
}
.clear {
    clear: both;
    border: none !important;
}

.fleft {
    float: left;
}

.fnone {
    float: none;
}

.fright {
    float: right;
}

.center {
    text-align: center !important;
}

.left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}
.bold {
    font-weight: bold;
}
.backgroundwhite {
    background: #fff;
    position: relative;
    padding: 15px 0;
    display: block;
}
.backgroundwhite:before,.backgroundwhite:after {
    content: "";
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 9999px;
}
.backgroundwhite:before {
    right: 100%;
}
.backgroundwhite:after {
    left: 100%;
}
.main {
    width: 1320px;
    margin: 0 auto;
}
.greentext {
	color: #558f28;
}
 .greenlink, .arrowdownlink, .arrowuplink {
    color: #558f29;
    text-decoration: none;
    font-weight: bold;
}
 .greenlink:hover, .arrowdownlink:hover, .arrowuplink:hover {
    text-decoration: underline;
    cursor: pointer;
}
.arrowdownlink {
	background: url('/registers/resources/images/arrow-down.png') no-repeat right;
	padding-right: 15px;
}
.arrowuplink {
    background: url('/registers/resources/images/arrow-up.png') no-repeat right;
    padding-right: 15px;
}
div.infomsg, div.errormsg {
    margin: 0px 0px 10px 0px;
    font-weight: bold;
}
.errormsg {
    color: #ff0000;
}
.infomsg {
    color: #558F28;
}
/* END GLOBAL STYLES */
/*FOOTER STYLES*/
.footer {
    margin-top: 20px;
    border-top: 1px solid #cccccc;
}

.footer p {
    font-size: 11px;
    text-align: center;
    display: block;
}

.footer div.text {
    margin: 5px auto;
}

.footer div.text div {
  margin: auto;
  text-align: center;
  font-size: 12px;
}

.footer div.eu, .footer div.opac, .footer div.ecf {
	overflow: hidden;
    border: none;
    margin: 15px 148px 10px 0px;
    float: left;
}

.footer div.eu {
    background: url('/registers/resources/images/footer-eu.png') no-repeat scroll center center transparent;
    width: 81px;
    height: 68px;
}

.footer div.opac {
    background: url('/registers/resources/images/footer-opac.png') no-repeat scroll center center transparent;
    width: 90px;
    height: 59px;
}

.footer div.ecf {
    background: url('/registers/resources/images/footer-esf.png') no-repeat scroll center center transparent;
    width: 92px;
    height: 61px;
}

.footer div.nscrlp {
    background: url('/registers/resources/images/footer-nscrlp.png') no-repeat scroll center center transparent;
    width: 411px;
    height: 83px;
    overflow: hidden;
    border: none;
    float: left;
}
/* END FOOTER STYLES */
/*HEADER STYLES*/
.header {
    width: 100%;
    position: relative;
    background-color: #fff;
}
.greenborder {
    border-bottom: 2px solid #558f29;
}
.header div.imageheader {
	width: 100%;
	height: 30px;
	background: url('/registers/resources/images/dotted-bcgr.png') repeat-x;
	position: relative;
	z-index: 1;
}
.header div.gerb {
    background: url('/registers/resources/images/gerb.png') no-repeat scroll center transparent;
    background-size: 100px 84px;
    width: 100px;
    height: 84px;
    overflow: hidden;
    border: none;
    margin: 5px 0px;
    float: left;
}
.header a.gerb {
    float: left;
    display: block;
    margin: 5px 0;
}

.header div.ncpr-logo {
    background: url('/registers/resources/images/ncpr_logo.png') no-repeat scroll center transparent;
    background-size: 100px 84px;
    width: 100px;
    height: 84px;
    overflow: hidden;
    border: none;
    margin: 5px 20px;
    float: left;
}
.header a.ncpr-logo {
    float: left;
    display: block;
    margin: 5px 20px;
}
span.projecttitle {
    display: block;
    text-align: left;
    text-transform: uppercase;
    position: relative;
    margin-top: 35px;
    color: #558f28;
    text-shadow: none;
    min-height: 16px;
    font-size: 21px;
}
.header a.langicon_en,
.header a.langicon_bg {
    width: 18px;
    height: 12px;
    overflow: hidden;
    border: none;
    margin: 3px 0px 0px 0px;
    float: right;
}
.header a.langicon_en {
    background: url('/registers/resources/images/en.gif') no-repeat scroll center transparent;
}
.header a.langicon_bg {
    background: url('/registers/resources/images/bg.gif') no-repeat scroll center transparent;
}

.topheader {
    font-size: 14px;
    padding-top: 6px;
}

.topheader .contact {
    float: left;
    padding-left: 25px;
    background: url('/registers/resources/images/phone-icon.png') no-repeat scroll left center transparent;
}

.topheader .lang, .topheader .textver, .topheader .userlinks {
    float: right;
    padding: 0 8px;
}
.topheader .lang.separator, .topheader .textver.separator, .topheader .userlinks.separator {
    border-right: 1px solid #558F29;
}

/* END HEADER STYLES */
/* MENU STYLES */
.menu {
	width: 100%;
    position: relative;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #ffffff;
    background: linear-gradient(#ffffff,  #ededee, #ffffff);
    background: -webkit-linear-gradient(#ffffff,  #ededee, #ffffff);
    background: -o-linear-gradient(#ffffff,  #ededee, #ffffff);
    background: -moz-linear-gradient(#ffffff,  #ededee, #ffffff);
    z-index:999;
}
.mainmenu-holder {
    width: 1000px;
    margin: auto;
}
.mainmenu {
    width: auto;
    display: inline-flex;
    outline: 0;
    margin-left: 200px;
}
.mainmenu a, .mainmenu span {
    display: block;
    float: left;
    padding: 2px 20px;
    text-decoration: none;
    cursor: pointer;
    margin: 10px auto;
}

.mainmenu a {
    color: #57585a;
}
.mainmenu span {
    color: #aaaaaa;
}
.mainmenu a.mainmenu-selected, .mainmenu a:hover {
    color: #fff !important;
    padding: 12px 20px;
    margin: auto;
    background: #ffffff;
    background: linear-gradient(#83a750, #578f2a);
    background: -webkit-linear-gradient(#83a750, #578f2a);
    background: -o-linear-gradient(#83a750, #578f2a);
    background: -moz-linear-gradient(#83a750, #578f2a);
}
/* END MENU STYLES */
.meds {
    width: 100%;
    position: relative;
    background-color: #fff;
}
.medsimg {
	background: url('/registers/resources/images/meds.jpg') no-repeat scroll center transparent;
	width: 1263px;
    height: 197px;
    margin-left: 100px;
}

/* FORM STYLES */
label {
    display: block;
    text-align: right;
    float: left;
    margin: 5px 10px 5px 0px;
}
input[type="text"], input[type="password"], textarea {
    padding: 0px;
    height: 24px;
    width: 100%;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    font-size: 12px;
}
textarea {
    height: auto;
}

input[type="text"]:hover, textarea:hover, input[type="password"]:hover {
     padding: 0px;
}
.button, input[type="button"] {
    height: 28px;
    border: none;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    white-space: normal;
    cursor: pointer;
}
.button.green, .button.green:hover,
.button.green:disabled, .button.green:disabled:hover {
    color: #ffffff;
    width: 130px;
}

#loginForm .button.green.login-form--button-wide {
	width: 150px;
}

.button.gun {
    display:none;
}

.button.green, .button.green:hover {
    background: #83a750;
    background: linear-gradient(#83a750, #578f2a);
    background: -webkit-linear-gradient(#83a750, #578f2a);
    background: -o-linear-gradient(#83a750, #578f2a);
    background: -moz-linear-gradient(#83a750, #578f2a);
}
.button.green:disabled, .button.green:disabled:hover {
    background: #c5c7c8;
    background: linear-gradient(#c5c7c8, #9d9fa0);
    background: -webkit-linear-gradient(#c5c7c8, #9d9fa0);
    background: -o-linear-gradient(#c5c7c8, #9d9fa0);
    background: -moz-linear-gradient(#c5c7c8, #9d9fa0);
    cursor: default;
}
.selectbox, .selectbox:hover {
	border: 1px solid #ccc;
    position: relative;
    z-index: 0;
    height: 24px;
    overflow:hidden;
    display: block;
}
.selectbox select {
    background: transparent;
    font-size: 14px;
    border: none;
    outline: none;
    padding: 0;
    height: 24px;
   -webkit-appearance: none;
}
/* this places an arbitrary element inside the dropdown but before it's children elements */
.selectbox:before {
    height: 24px;
    width: 24px;
    content: '';
    position: absolute;
    top: 0;
    right: 0px;
    background: url('/registers/resources/images/dropd.png') no-repeat right;
    pointer-events:none;
}
.selectbox:hover:before {
    background: url('/registers/resources/images/dropd.png') no-repeat right;
}
.selectbox.disabled:before, .selectbox.disabled:before:hover {
    background-image: none !important;
}
.selectbox > span:last-of-type, .selectbox > span:last-of-type {
    margin-right: 0;
}
/* END FORM STYLES */
/* FILTER STYLES */
.title {
    font-size: 23px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.greentitle {
    font-size: 23px;
    margin-top: 30px;
    margin-bottom: 10px;
    color: #558f28;
}
.quicksearch {
    padding-top: 5px;
    padding-bottom: 5px;
}
.quicksearch  div {
    margin: 10px 0px 0px 0px;
}
.collapsesearch {
    color: #558f28;
    border-bottom: 1px solid #558f28;
    width: 100%;
    text-align: right;
    padding: 5px 0px 5px 0px;
}
.collapsesearch-up {
	background: url('/registers/resources/images/arrow-up.png') no-repeat right;
	padding-right: 15px;
}
.collapsesearch-down {
    background: url('/registers/resources/images/arrow-down.png') no-repeat right;
    padding-right: 15px;
}

.advancedsearch {
    padding: 10px 0px 10px 0px;
}
.advancedsearch div > div {
    padding: 10px 10px 10px 0px;
}
.advancedsearch div > div > label {
    width: 180px;
}
#isdpanel > div > label {
    width: 150px;
}
#changetypepanel > div > label {
    width: 149px;
}
/* END FILTER STYLES */

/* TABLE STYLES*/
*.deleted td, *.deleted a {
	color: #ff0000 !important;
}
table.resulttable , table.resulttable th {
    width: 100%;
    border-collapse: collapse;
}
table.resulttable th,
table.resulttable td {
    padding: 3px;
    border-left: 1px dashed #000;
    border-right: 1px dashed #000;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    width: auto !important;
}
table.resulttable th {
    text-align: left;
    background: #b8d698 !important;
    font-weight: normal;
}
table.resulttable td:first-child,
table.resulttable th:first-child {
    border-left: none;
    max-width: 100px !important;
}
table.resulttable td:last-child,
table.resulttable th:last-child {
    border-right: none;
}
table.resulttable tr:nth-child(even) {
    background: #fff !important;
     border-bottom: 3px solid #eef5eb !important;
}
table.resulttable tr:nth-child(odd) {
    background: #fff !important;
    border-bottom: 3px solid #eef5eb !important;
}
table.resulttable td.jumbogroup,
table.resulttable td.jumbogroup:hover {
	background: #d9dadb !important;
	font-size: 11px;
}
table.resulttable td.group,
table.resulttable td.group:hover {
    background: #eceded !important;
    font-size: 11px;
    border: none !important;
}
table.resulttable td.referentrow,
table.resulttable td.referentrow:hover {
	background: #f7eaa7 !important;
}
table.resulttable td.refrowsurcharge {
    background: #bb7c7c;
}
table.resulttable td.surcharge {
    background: #c59595;
}
table.resulttable a {
    font-size: 14px;
    color: #558f28;
    text-decoration: none;
}
table.resulttable a:hover {
    text-decoration: underline;
}
table.resulttable tr.tableheader > th {
	background: #d0e2b6 !important;
}
*.rf-dt {
    border: none !important;
}
*.rf-cst-c, *.rf-cst-nd-c, *.rf-dt-hdr-c {
	font-size: 14px !important;
}
/* END TABLE STYLES*/
/*PAGINATION STYLES*/
*.rf-dt-ftr-c {
    background-color: #fff !important;
}
*.rf-ds-btn {
	border: none !important;
	background: none !important;
	font-size: 12px !important;
}
.rf-ds-btn-prev.rf-ds-dis {
    color: #d9dadb !important;
	background: url('/registers/resources/images/left-gray.png') no-repeat left !important;
}
.rf-ds-btn-prev {
	color: #568f29 !important;
	background: url('/registers/resources/images/left.png') no-repeat left !important;
}
.rf-ds-btn-next {
   color: #568f29 !important;
    background: url('/registers/resources/images/right.png') no-repeat right !important;
}
.rf-ds-btn-next.rf-ds-dis {
	color: #d9dadb !important;
    background: url('/registers/resources/images/right-gray.png') no-repeat right !important;
}
.rf-ds-nmb-btn,
*.rf-ds-act  {
	border: none !important;
}
.rf-ds-nmb-btn {
	color: #568f29 !important;
	font-size: 12px  !important;
	background: none !important;
	padding: 0px 0px 0px 0px !important;
	margin: 0px 2px 0px 2px !important;
}
*.rf-ds-act {
	color: #868788 !important;
	font-weight: bold !important;
}
/*END PAGINATION STYLES*/
.resulttitle {
	font-size: 16px;
    padding: 10px 0px 10px 20px;
    font-weight: bold;
}
.medicamenttitle {
	font-size: 16px;
    padding: 10px 0px 10px 0px;
    color: #568f29;
}
/*FORM STYLE*/
.formcontainer {
	margin-top: 15px;
}
.formcontainer div {
	margin-bottom: 20px;
}
.formcontainer div > label {
    width:25%;
    display: block;
    margin: 10px 10px 10px 0;
}

fieldset.form-fieldset {
    padding: 15px 15px 15px 15px;
    margin-bottom: 20px;
    border: 1px solid #568f29;
    border-radius: 3px;
    background-color: #F5F5F5;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
}

fieldset.form-fieldset>legend {
    font-family: Verdana, Ariel, sans-serif;
    font-size: 12px;
    color: #568f29;
}

.form-table td {
    text-align: left;
    vertical-align: top;
    padding-top: 3px;
}


/*END FORM STYLE*/
.selectprofile {
    margin: 20px auto;
    font-size: 15px;
}
.selectprofile label {
	display: inline !important;
	margin: 0px;
    float: none;
}
/*MEDICAMENT VIEW STYLES*/
.medicamentview div {
	margin-bottom: 5px;
}
.medicamentview div > span {
    font-weight: bold;
    margin-left: 3px;
}
.medicamentview div > label {
	margin: 0px;
	display: block;
}
/*END MEDICAMENT VIEW STYLES*/
/*AUTOCOMPLETE STYLES */
*.rf-au {
	background: none !important;
    display: table !important;
}
input.rf-au-inp {
	background: none !important;
	width: 100% !important;
	border: none !important;
}
/*END AUTOCOMPLETE STYLES */

/*CKE EDITOR STYLES */
.cke_dialog_ui_labeled_label {
	float: none !important;
}
/*LIST ESERVICE STYLES*/
.eservice {
	padding: 0px 0px 20px 0px;
}
a.pdflink {
    background: url('/registers/resources/images/pdf-icon.png') no-repeat left;
    border: 1px solid #558F28;
    margin-right: 10px;
    padding: 5px 10px 7px 27px;
    font-size: 12px;
}
a.externallink {
    background: url('/registers/resources/images/external-link-icon.png') no-repeat left;
    border: 1px solid #558F28;
    margin-right: 10px;
    padding: 5px 10px 7px 30px;
    font-size: 12px;
    background-position-x: 5px;
}
a.xlslink {
    background: url('/registers/resources/images/xls-icon.png') no-repeat left;
    border: 1px solid #558F28;
    padding: 5px 10px 7px 27px;
    font-size: 12px;
    display: block;
    margin: 10px;
    width: 250px;
}
/*END LIST ESERVICE STYLES*/
/*UPLOAD FILE STYLES*/
.rf-fu {
  background: none #009999;
  border: 1px solid #009999;
  width: 490px !important;
}
.rf-fu-hdr {
    background: #83a750 !important;
    background: linear-gradient(#83a750, #578f2a) !important;
    background: -webkit-linear-gradient(#83a750, #578f2a) !important;
    background: -o-linear-gradient(#83a750, #578f2a) !important;
    background: -moz-linear-gradient(#83a750, #578f2a) !important;
}
/*END UPLOAD FILE STYLES*/
/*CALENDAR STYLES */
*.rf-cal-today {
    background-color: #558f28 !important;
    color: #FFEBDA;
    font-weight: bold;
}
*.rf-cal-holiday {
    background-color: #FFEBDA;
    color: #558f28 !important;
}
/*END CALENDAR STYLES */
@media print {
	@page {
		size: landscape;
	}
	.main {
		width: 1000px;
	}
	table.resulttable {
		width: 1000px;
	}
	table {
		-webkit-print-color-adjust: exact;
		print-color-adjust: exact;
	}
}
.sf-ajax-loader .text {
    top: 50% !important;
    left: 50% !important;
    width: 500px !important;
    margin-top: -100px !important;
    margin-left: -250px !important;
    background: #efefef;
    padding: 10px;
}

div.sf-tag.sf-label.labelLeft label {
    text-align: left;
}

div.sf-tag.sf-checkbox.appchoice label {
    margin: -20px 0 0 25px;
    text-align: left;
}
div.sf-tag.sf-checkbox.appchoice1 label {
    margin: 0 0 0 5px;
    text-align: left;
}
div.sf-tag.sf-checkbox.appchoice2 label {
    margin: 1px 0 0 5px;
    text-align: left;
}
div.sf-tag.sf-checkbox.isddwho {
    margin-right: 0;
    margin-top: 30px;
}
div.sf-tag.sf-checkbox.isddwho label {
    margin-top: 5px;
}

div.sf-tag.sf-checkbox.changetype label {
    margin: 0 0 0 5px;
    text-align: left;
}
.homelogin {
    background-color: #ffffff;
    border: 1px solid #888888;
    border-radius: 3px 3px 3px 3px;
    margin: 20px auto;
    padding: 15px 5px 5px;
    width: 300px;
    min-height: 250px;
}

.form-title {
    font-size: 14px;
}

.form-subtitle {
    font-size: 10px;
}

.egov-application-title label, .egov-application-subtitle label {
    float: none;
    text-align: center !important;
}
.border-spacing-none {
    border-spacing: 0px;
}

.regarchivetitle {
    display: block;
    font-size: 18px;
    margin: 0;
    color: #558f28;
    font-weight: bold;
}
.regArchiveYearTitle {
    display: block;
    font-size: 18px;
    margin: 0;
    font-weight: bold;
}
.tooltip-warning {
    color: #558f28 !important;
    font-size: 12px !important;
    font-style: normal !important;
    font-weight: bold !important;
}

input[type="text"] {
    background-color: #ffffff !important;
}

.sf-disabled .sf-warning > input[type="text"], .sf-disabled > textarea, .sf-disabled > select, .sf-disabled.sf-label > label {
    background-color: #eeeeee !important;
        background-image: none !important;
        border: 1px solid #aaaaaa;
}

/*.sf-tag.sf-textarea.height-4 textarea {
	height: 96px;
	line-height: 18px;
}*/

.sf-warning > textarea {
    background-color: #ffffff !important;
}
/*DROPDOWN STYLES */
.rf-ddm-lbl-dec {
    color: #558f29;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    padding-left: 25px;
    background: transparent url("/registers/resources/images/user-icon.png") no-repeat scroll left center;
}

.rf-ddm-lbl, .rf-ddm-lbl-dis  {
    font-weight: normal;
}

.rf-ddm-unsel {
    border: none;
}

.rf-ddm-sel {
    border: none;
    background-image: none;
    background: transparent;
}

.rf-ddm-lbl {
     padding: 0px;
}

.rf-ddm-lst {
    background-color: #ebebec;
}

.rf-ddm-lst-bg {
    border: none;
    background-image: none;
}

.rf-ddm-itm-sel {
    background-color: transparent;
    background-image: none;
    background: linear-gradient(#ffffff,  #ededee, #ffffff);
    background: -webkit-linear-gradient(#ffffff,  #ededee, #ffffff);
    background: -o-linear-gradient(#ffffff,  #ededee, #ffffff);
    background: -moz-linear-gradient(#ffffff,  #ededee, #ffffff);
}

/*DROPDOWN STYLES */

.w320 {
    width: 320px !important;
}

.dateErrorMessage .rf-msg-err {
	padding-left: 165px !important;
	width: 200px;
}

.rf-msg-err,.rf-msgs-err,.rf-msg-inf {
    background-image: none !important;
    padding-left: 0 !important;
}

/* COLLAPSIBLE PANEL STYLES */

.rf-cp {
    color: #ffffff !important;
    background-color: #ffffff !important;
    background: none !important;
    width: 350px !important;
}

.rf-cp-hdr {
    background-image: none !important;
    background-color: #ffffff !important;
    border-color: #ffffff;
}
.rf-cp-b {
    padding: 0px 0px 0px 10px;
}

.disabledDay {
    background-color: #c1c1c1;
}

.gdprLinks {
    text-align: center;
    height: 25px;
}

.gdprLinksList {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.gdprLinksList > li {
    display: inline-block;
    padding-right: 20px;
}
